Bug 1391750 - [ja_JP] Translation issues observed on cloud intelligence->Reports->reports page.
Summary: [ja_JP] Translation issues observed on cloud intelligence->Reports->reports p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Bhushan Barve
URL:
Whiteboard: i18n
Depends On: 1232676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-03 22:17 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1232676
Environment:
Last Closed: 2017-02-27 19:14:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Screen shot reference for the reported issue. (241.17 KB, image/png)
2016-11-04 16:04 UTC, Krishna Babu K
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Krishna Babu K 2016-11-04 16:03:21 UTC
Tested on Version 5.7.0.7-beta1.20161025153249_9376fbd
As per Comment 10 item 6 is fixed now.
Item 3 is partially fixed, translation for 'Saved Report' is available but Table Headings are still in english.

If possible mark the table headings for translation.

Comment 3 Krishna Babu K 2016-11-04 16:04:17 UTC
Created attachment 1217445 [details]
Screen shot reference for the reported issue.

Comment 4 Milan Zázrivec 2016-11-07 14:01:03 UTC
https://github.com/ManageIQ/manageiq/pull/12470

Comment 5 Milan Zázrivec 2016-11-07 14:12:25 UTC
Additional translation cycles are needed for a complete fix.

Comment 6 CFME Bot 2016-11-08 20:31:37 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/7228a9078457b28bfad360c96381ae9846483c70

commit 7228a9078457b28bfad360c96381ae9846483c70
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 7 14:50:38 2016 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Nov 8 13:28:27 2016 +0100

    Extract additional strings from product/reports/*/*.yaml
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391750

 lib/tasks/locale.rake | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 7 CFME Bot 2016-11-08 20:31:42 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/d907ed85eb6df239bee787a07652048de74d378e

commit d907ed85eb6df239bee787a07652048de74d378e
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 7 14:51:12 2016 +0100
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Nov 8 13:28:27 2016 +0100

    Translated headers in saved reports
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391750

 lib/vmdb/global_methods.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 9 CFME Bot 2017-01-05 18:30:51 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/7afca1691d87048dc0b5dcbce122ebcf5a37a8f1

commit 7afca1691d87048dc0b5dcbce122ebcf5a37a8f1
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Nov 8 21:21:50 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 13:27:11 2017 -0500

    Merge pull request #12470 from mzazrivec/missing_i18n_in_saved_reports
    
    Missing i18n in saved reports
    (cherry picked from commit 7a035be3a67ca15c33de05afd34770ca8e2f7611)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1391750

 lib/tasks/locale.rake      | 3 ++-
 lib/vmdb/global_methods.rb | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

Comment 10 Bhushan Barve 2017-02-07 08:51:44 UTC
Checked with cfme 5.7.1.0
Item 3 appears fixed now. closing it.

Comment 12 errata-xmlrpc 2017-02-27 19:14:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.